<?xml version="1.0"?>
<TruckWheel
	Mesh="ural_wheel33.xml"
	TrackTexture="tracks/kamaz_track__d.tga"
	Radius="0.58"
	Width="0.34"
	Mass="200"
	Friction="1.0"
	SubstanceFriction="1.20"
>
	<Softness ForceScale="0.4" MaxAccel="0.01" />
</TruckWheel>
